import { system } from "@minecraft/server";
export function sendNotification(player, message, playSound) {
    if (playSound === undefined || playSound)
        player.playSound("random.toast_recipe_unlocking_in");
    player.onScreenDisplay.setTitle(`notification.${message}`);
    if (playSound === undefined || playSound)
        system.runTimeout(() => {
            if (player && player.isValid())
                player.playSound("random.toast_recipe_unlocking_out");
        }, 108);
}
